<div class="container unauthenticated">
    With Google: <a href="/oauth2/authorization/google">click here</a>
</div>
<div class="container authenticated" style="display:none">
    Logged in as: <span id="user"></span>
</div>